## puppet-module-puppetlabs-mongodb 0.7.0

=== debian/changelog ===
puppet-module-puppetlabs-mongodb (0.7.0-1) unstable; urgency=medium

  * Initial release. (Closes: #814304)

 -- Thomas Goirand <zigo@debian.org>  Wed, 10 Feb 2016 13:52:39 +0800
