=== debian/control ===
Source: puppet-module-puppetlabs-mongodb
Section: admin
Priority: extra
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>
Build-Depends: debhelper (>= 9),
               openstack-pkg-tools,
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=openstack/puppet-module-puppetlabs-mongodb.git
Vcs-Git: https://anonscm.debian.org/git/openstack/puppet-module-puppetlabs-mongodb.git
Homepage: https://github.com/puppetlabs/puppetlabs-mongodb

Package: puppet-module-puppetlabs-mongodb
Architecture: all
Depends: puppet-common,
         puppet-module-puppetlabs-stdlib,
         ${misc:Depends}
Description: Puppet module for managing mongodb installation and configuration
 Puppet lets you centrally manage every important aspect of your system using a
 cross-platform specification language that manages all the separate elements
 normally aggregated in different files, like users, cron jobs, and hosts,
 along with obviously discrete elements like packages, services, and files.
 .
 The MongoDB module manages mongod server installation and configuration of the
 mongod daemon. For the time being it supports only a single MongoDB server
 instance, without sharding functionality.
