=== debian/watch ===
version=3
https://github.com/puppetlabs/puppetlabs-mongodb/tags .*/(\d[\d\.]+)\.tar\.gz
